OpenSeed Web - Bug #1395

edit experience > Add track
07/03/2019 07:40 AM - Sarina Byanjankar

Status: Resolved
Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/03/2019

0%
0.00 hour
0.00 hour

Description

After removing the previous track file , the experience shouldnot be allowed to submit without the track file and csv file

http://prntscr.com/o9wgia

History

#1 - 07/03/2019 07:45 AM - Sarina Byanjankar

- Description updated

#2 - 07/03/2019 07:53 AM - Sarina Byanjankar

- Description updated

#3 - 07/03/2019 08:01 AM - Sarina Byanjankar

- Description updated

#4 - 07/03/2019 11:15 AM - Suraj Manandhar

- Status changed from Open to In Progress

#5 - 07/03/2019 11:15 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

04/19/2025
